NAME
	pat

SYNOPSYS
	pat
	pat <location>
	pat <target>
	pat <target> [on] [the] <location>

OPTIONS
	<loc>	 - the location where you want to pat the person. Valid
                   locations are the back, head, forehead, tummy, belly
                   and shoulder. Ones bottom can be tried, too.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   The emote can be performed on yourself, too. Just omit
                   the target.

DEFAULT LOCATION
	tummy (self)
        back  (others)

SEE ALSO
	emotions
